/*
   سه‌شنبه, 4 شهریور 1404 - 16:24:22 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT

BEGIN TRANSACTION
GO

ALTER TABLE CheckStakeholder ADD
	SSN Varchar(50) Null
GO
ALTER TABLE CheckStakeholder SET (LOCK_ESCALATION = TABLE)
GO

COMMIT